BIORADhead(3)

NAME
BIORADhead

SYNOPSIS

#include <rwBIORAD.h>

  Public Attributes
short nx
short ny
short nz
short black
short white
short pad1 [2]
short mode
short pad2 [17]
short mark
short color
short magic
short black2
short white2
short color2
short pad3
short lens
float mag
short pad4 [3]

Detailed Description

Definition at line 15 of file rwBIORAD.h.

Member Data Documentation

  short BIORADhead::black

Definition at line 19 of file rwBIORAD.h.

  short BIORADhead::black2

Definition at line 27 of file rwBIORAD.h.

  short BIORADhead::color

Definition at line 25 of file rwBIORAD.h.

  short BIORADhead::color2

Definition at line 29 of file rwBIORAD.h.

  short BIORADhead::lens

Definition at line 31 of file rwBIORAD.h.

  float BIORADhead::mag

Definition at line 32 of file rwBIORAD.h.

  short BIORADhead::magic

Definition at line 26 of file rwBIORAD.h.

  short BIORADhead::mark

Definition at line 24 of file rwBIORAD.h.

  short BIORADhead::mode

Definition at line 22 of file rwBIORAD.h.

  short BIORADhead::nx

Definition at line 16 of file rwBIORAD.h.

  short BIORADhead::ny

Definition at line 17 of file rwBIORAD.h.

  short BIORADhead::nz

Definition at line 18 of file rwBIORAD.h.

  short BIORADhead::pad1[2]

Definition at line 21 of file rwBIORAD.h.

  short BIORADhead::pad2[17]

Definition at line 23 of file rwBIORAD.h.

  short BIORADhead::pad3

Definition at line 30 of file rwBIORAD.h.

  short BIORADhead::pad4[3]

Definition at line 33 of file rwBIORAD.h.

  short BIORADhead::white

Definition at line 20 of file rwBIORAD.h.

  short BIORADhead::white2

Definition at line 28 of file rwBIORAD.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.